function j = znkDbl2Sgl(n, m)

% ZNKDBL2SGL return the single index notation from the 
% double index. 

% ZNKDBL2SGL(n, m).  Double indices to single index. 
% where radial order (n) and angular order (m).  This 
% implements the equation,
%
%               C_j = C^m_n
%
%               j = ( n(n+2) + m )/2 


j = (n.*(n+2) + m)/2; 

return