function znkGraph(x, varargin),

% ZNKGRAPH Create a graph for Zernike polynomial representation
%
% ZNKGRAPH(x, 'Property', value, ...). Graph a Zernike.
%

[nr, varargin]  = getProperty(varargin, 'points', 32);
[R0, varargin]  = getProperty(varargin, 'aperture', get(x, 'aperture'));

x0       = linspace(-R0, R0, nr);
[x0, y0] = meshgrid(x0, x0);
z        = get(x, x0, y0);

surfl(x0, y0, z, varargin{:});

return
